.contact-content{
  width: 100%;
}
.contact__header{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2rem 0 2rem 0;
}
.header-container{
  width: 42%;
  padding: 1rem 0.5rem;
  margin-left: 1.50rem ;
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--color-primary);
  border-radius: 15px;
}
.contact-header__title{
  font-size: 2rem;
  text-align: start;
  margin-left: 1rem;
}
.contact-header__subtitle{
  font-size: 1.10rem;
  font-weight: 600;
}
.contact-page__form{
  width: 80%;
  display: flex;
}
.localisation__title{
  font-size: 1.85rem;
  font-weight: 700;
  margin: 0 1.5rem;
}
.localisation__address{
  margin-top: 1rem;
}
.address__item{
  margin: 0.5rem 1.5rem;
  font-size: 1.15rem;
}
.contact-localisation{
  width: 30%;
  height: fit-content;
  background-color: var(--color-primary-dark);
  color: var(--color-text-light);
  padding: 2rem 0;
}
.contact-form{
  width: 80%;
}
.wpcf7-form{
    width: 70%;
    margin: 0 auto;
}
.wpcf7-form p {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.contact-submit-btn{
  background-color: var(--color-accent);
  padding: 0.5rem 1.5rem;
  border: none;
  border-radius: 5px;
  font-weight: 700;
}
.custom-npt, .wpcf7-form-control-wrap{
  width: 100%;
}
.custom-npt{
  background-color: var(--color-primary-light);
  border: none;
  padding: 0.75rem;
  border-radius: 5px;
}
.full-name__container{
  display: flex;
  justify-content: space-between;
}
.full-name--size {
  width: 99%;
}

/** RESPONSIVE **/
@media (max-width: 600px) {
  .header-container{
    width: 80%;
    flex-direction: column;
    margin: 1rem;
  }
  .contact__header{
    flex-direction: column;
  }
  .contact-header__title{
    margin: 0 0 0.5rem 0;
    font-size: 1.5rem;
  }
  .contact-header__subtitle{
    font-size: 1rem;
    font-weight: 500;
  }
  .contact-page__form{
    width: 100%;
    flex-direction: column-reverse;
    align-items: center;
  }
  .contact-form, .wpcf7-form {
    width: 90%;
  }
  .full-name__container{
    flex-direction: column;
  }
  .contact-localisation{
    width: 70%;
    padding: 1rem 0;
  }
  .localisation__title{
    font-size: 1.5rem;
    margin: 0 1rem;
  }
}

@media (min-width: 601px) and (max-width: 800px) {
  .contact-page__form{
    width: 100%;
    flex-direction: column-reverse;
    align-items: center;
  }
  .header-container{
    width: 62%;
    flex-direction: column;
    margin-left: 0;
  }
  .contact-localisation {
    width: 50%;
  }
  .contact-form {
    width: 90%;
  }
  .wpcf7-form{
    width: 80%;
  }
}
@media (min-width: 801px) and (max-width: 1230px) {
    .contact-page__form{
    width: 100%;
    flex-direction: column-reverse;
    align-items: center;
  }
  .header-container{
    width: 62%;
    flex-direction: column;
    margin-left: 0;
  }
  .contact-localisation {
    width: 50%;
  }
  .contact-form {
    width: 90%;
  }
  .wpcf7-form{
    width: 80%;
  }
}
@media (min-width: 1231px) and (max-width: 1700px) {
  .contact-header__title{
    margin: 1rem;
  }
}
@media (min-width: 1701px){
  .header-container {
    width: 40%;
  }
}